import { PersonalData } from "./PersonalDataTypes";

export const personalData: PersonalData = {
    updatedDate: '2023-05-26',
    name: "David Hrdina Němeček",
    brief: "Software developer, people manager.",

    contacts: [
        {icon: 'browser-firefox', text: 'www.dejvino.cz'},
        {icon: 'envelope-at', text: 'explosive@dejvino.cz'},
        {icon: 'git', text: 'https://git.dejvino.cz'},
        {icon: 'telephone', text: '+420 111 222 333'},
        {icon: 'geo-alt', text: 'Brno, Czechia'}
    ],
    jobs: {
        current: {
            position: 'Janitor',
            company: 'Cleaners Limited',
            timerange: '2022 - present',
            description: 'Cleanup duty 24/7.',
        },
        previous: [
            {
                position: 'CEO',
                company: 'CryptoDancers',
                timerange: '2019 - 2022',
                description: 'Revolutionizing the crypto world.',
            }
        ]
    },
    education: {
        previous: [
            {
                position: 'Information Technology (unfinished)',
                company: 'University of Benimoto',
                timerange: '2010 - 2017',
                description: '',
            }
        ]
    },
    skills: {
        primary: ['Java', 'TypeScript', 'JavaScript'],
        secondary: ['Kotlin', 'Go'],
        languages: ['Czech (native)', 'English (proficient)', 'German (elementary)'],
        others: ['Driver\'s license (B)']
    },
    interests: ['Guitars and Heavy Metal', 'Mazda MX-5', 'DIY electronics'],
};
