import React, { useContext } from 'react';
import Container from 'react-bootstrap/Container';
import Image from 'react-bootstrap/Image'
import { usePersonContext } from '../hooks/PersonContext';
import { Col, Row } from 'react-bootstrap';

export default function AboutBrief() {
    const person = usePersonContext()
    return (
      <Container className='about-brief' fluid>
        <h1>{person.name}</h1>
        <p className='brief'>{person.brief}</p>
      </Container>
    )
}
